### File

`packages/components/eui-calendar/eui-calendar-monthly.component.ts`

### Index

###### Properties
Optional emptyValue Optional fillNextMonth Optional fillPreviousMonth Optional includeMetadata Optional includeTemporalFlags Optional includeToday Optional includeWeekends Optional includeWeekNumbers Optional weekendDays Optional year

### Properties

emptyValue
`emptyValue: `any``
Type : `any`
Optional

fillNextMonth
`fillNextMonth: `boolean``
Type : `boolean`
Optional

fillPreviousMonth
`fillPreviousMonth: `boolean``
Type : `boolean`
Optional

includeMetadata
`includeMetadata: `boolean``
Type : `boolean`
Optional

includeTemporalFlags
`includeTemporalFlags: `boolean``
Type : `boolean`
Optional

includeToday
`includeToday: `boolean``
Type : `boolean`
Optional

includeWeekends
`includeWeekends: `boolean``
Type : `boolean`
Optional

includeWeekNumbers
`includeWeekNumbers: `boolean``
Type : `boolean`
Optional

weekendDays
`weekendDays: `number[]``
Type : `number[]`
Optional

year
`year: `number``
Type : `number`
Optional

# results matching ""

# No results matching ""